.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-09f9f4c2-8b62-7268-7b75-ac2ec62974aa {
text-align: center !important;
}
.lfr-layout-structure-item-1f19a833-7385-5034-71e4-8469268a4a5d {
text-align: center !important;
}
.lfr-layout-structure-item-bef64609-37f6-3881-b1b0-5c3b4d38c0d9 {
text-align: center !important;
}
